/*Head*/
.container_header{
    max-width: 1920px;
    margin: 0px auto;
    padding: 0px 10px;
}
.header{
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 5;
}
.header::before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    margin-left: 5%;
    height: 100%;
    background-color: rgba(75, 18, 18, 0);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom: solid 1px rgb(219, 213, 213);
    z-index: 0;
}
.header_body{
    position: relative;
    display: flex;
    justify-content: space-around;
    height: 80px;
    align-items: center;
}
.header_logo {
    flex:0 0 130px;
    overflow: hidden;
    display: block;
}
.header_logo img {
    max-width: 100%;
    display: block;
}
.header_burger{
    display: none;
}
.header_list{
    display: flex;
    position: relative;
    z-index: 2;
    overflow: auto;
   
}
.header_list li{
    list-style-type: none;
    padding-right: 30px;
}
.header_list li a:hover{
    color:rgb(192, 31, 31);
    transition: 0.3s;
}
.header_link{
    color: rgb(66, 63, 63);
    font-size: 26px;
    text-decoration: none;
}
/*Body*/
.container {
    max-width: 1080px;
    margin: auto;
    margin-top: 40px;
}
.items {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.items .item {
    height: 450px;
    box-sizing: border-box;
    flex-basis: 250px;
    margin: 0px 40px 30px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: flex-end;
}
.items .item a img {
    width: 250px;
    height: 350px;
    position: relative;
    bottom: 35px;
    box-shadow: black 1px 1px 1px 1px;
}
.year{
    position: relative;
}
.name {
    font-size: 20px;
    position: absolute;
    padding-bottom: 20px;
}
.delete_film {
    float: right;
    background-color: indianred;
    cursor: pointer;
    padding: 5px 5px 5px 5px;
}
.year {
    color: red;
}
.change {
    z-index: 2;
    background-color: aliceblue;
}
.view_content {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.imageFilm, .imageFilm img {
    width: 250px;
    height: 350px;
    box-shadow: black 1px 1px 1px 1px;
    margin-bottom: 20px;
}
.change_form {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.change_form input {
    margin-bottom: 20px;
}
.checkboxesDelete {
    z-index: 3;
    width:25px;
    height:25px;
    position: relative;
    top: 50px
}
.danger {
    color:red;
}
.success {
    color:green;
}

@media(max-width:767px) {
    body.lock {
        overflow: hidden;
    }
    .header_body{
        height: 50px;
    }
    .header_logo {
        flex:0 0 80px;
        overflow: hidden;
        display: block;
    } 
    .checkboxesDelete {
        width:35px;
        height:35px;
    }
    .header_burger{
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        position: relative;
        z-index: 3;
    }
    .header_burger span {
        position: absolute;
        background-color: rgb(0, 0, 0);
        left: 0;
        width: 100%;
        height: 2px;
        top: 9px;
        transition: all 0.3s ease 0s;
    }
    .header_burger::before,
    .header_burger::after{
        content:'';
        background-color: rgb(0, 0, 0);
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease 0s;
    }
    .header_burger::before{
        top:0;
    }
    .header_burger::after{
        bottom:0;
    }
    .header_burger.active span {
        transform:scale(0);
    }
    .header_burger.active::before{
        transform:rotate(45deg);
        top: 9px;
    }
    .header_burger.active::after{
        transform:rotate(-45deg);
        bottom: 9px;
    }
    .header_menu {
        position: fixed;
        top:-100%;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 70px 10px 20px 10px;
        overflow: auto;
        transition: all 1s ease 0s;
    }
    .header_menu.active {
        top: 0;
        background-color:rgb(255, 255, 255);
    }
    .header_list {
        display: flex;
        flex-direction: column;
    }
    .header_list li{
        margin: 0px 0px 20px 0px;
        font-size: 48px;
        text-decoration: none;
        position: relative;
        right: 0px;
        
    }
    .year{
        top: 10px; 
    }
    .name {
        padding-bottom: 20px;
    }
}